SportsBaby1980
2005-03-29 10:01

我不用jbuilder很几个月了---机器不能跑,也不敢跑

今天我再为你register一下

我记得大概jbuilder7就能使用ejb2

不过,我突然想起一件事:

你用的什么服务器?

上面这个图片是我机器上的jbuilder8显示的

我的服务器是:jboss3.x

zkjf161
2005-03-29 12:28

谢谢。是的,有可能是服务器的问题。我用的是websphere application server single server 4.0。

SportsBaby1980
2005-03-29 19:51

版本太低

找个6以上的吧

zkjf161
2005-03-29 20:12

问题解决了,是服务器的问题.

2Go 上一页 1 2